Bug 1266168 - [abrt] tilda: _XGetRequest(): tilda killed by SIGSEGV
[abrt] tilda: _XGetRequest(): tilda killed by SIGSEGV
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: tilda (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: hannes
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:5de29ef72d14573c7112e8a1310...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-24 12:29 EDT by Štefan Gurský
Modified: 2016-12-06 00:54 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-06 00:54:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (17.29 KB, text/plain)
2015-09-24 12:29 EDT, Štefan Gurský
no flags Details
File: cgroup (190 bytes, text/plain)
2015-09-24 12:29 EDT, Štefan Gurský
no flags Details
File: core_backtrace (2.20 KB, text/plain)
2015-09-24 12:29 EDT, Štefan Gurský
no flags Details
File: dso_list (9.12 KB, text/plain)
2015-09-24 12:29 EDT, Štefan Gurský
no flags Details
File: environ (1.01 KB, text/plain)
2015-09-24 12:29 EDT, Štefan Gurský
no flags Details
File: exploitable (82 bytes, text/plain)
2015-09-24 12:29 EDT, Štefan Gurský
no flags Details
File: limits (1.29 KB, text/plain)
2015-09-24 12:29 EDT, Štefan Gurský
no flags Details
File: maps (46.37 KB, text/plain)
2015-09-24 12:29 EDT, Štefan Gurský
no flags Details
File: mountinfo (3.71 KB, text/plain)
2015-09-24 12:30 EDT, Štefan Gurský
no flags Details
File: namespaces (85 bytes, text/plain)
2015-09-24 12:30 EDT, Štefan Gurský
no flags Details
File: open_fds (1.03 KB, text/plain)
2015-09-24 12:30 EDT, Štefan Gurský
no flags Details
File: proc_pid_status (1.00 KB, text/plain)
2015-09-24 12:30 EDT, Štefan Gurský
no flags Details
File: var_log_messages (284 bytes, text/plain)
2015-09-24 12:30 EDT, Štefan Gurský
no flags Details

  None (edit)
Description Štefan Gurský 2015-09-24 12:29:43 EDT
Description of problem:
I run tilda at startup. This time I logged into wayland session and tilda crashed.

Version-Release number of selected component:
tilda-1.2.4-1.fc23

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 3
cmdline:        /usr/bin/tilda
crash_function: _XGetRequest
executable:     /usr/bin/tilda
global_pid:     3291
kernel:         4.2.1-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (7 frames)
 #0 _XGetRequest at XlibInt.c:1720
 #1 XGetModifierMapping at ModMap.c:42
 #2 reload_modmap at src/eggaccelerators.c:456
 #3 egg_keymap_get_modmap at src/eggaccelerators.c:547
 #4 egg_keymap_resolve_virtual_modifiers at src/eggaccelerators.c:390
 #5 lookup_ignorable_modifiers at src/tomboykeybinder.c:51
 #6 tomboy_keybinder_init at src/tomboykeybinder.c:238
Comment 1 Štefan Gurský 2015-09-24 12:29:47 EDT
Created attachment 1076621 [details]
File: backtrace
Comment 2 Štefan Gurský 2015-09-24 12:29:49 EDT
Created attachment 1076622 [details]
File: cgroup
Comment 3 Štefan Gurský 2015-09-24 12:29:50 EDT
Created attachment 1076623 [details]
File: core_backtrace
Comment 4 Štefan Gurský 2015-09-24 12:29:52 EDT
Created attachment 1076624 [details]
File: dso_list
Comment 5 Štefan Gurský 2015-09-24 12:29:53 EDT
Created attachment 1076625 [details]
File: environ
Comment 6 Štefan Gurský 2015-09-24 12:29:55 EDT
Created attachment 1076626 [details]
File: exploitable
Comment 7 Štefan Gurský 2015-09-24 12:29:56 EDT
Created attachment 1076627 [details]
File: limits
Comment 8 Štefan Gurský 2015-09-24 12:29:58 EDT
Created attachment 1076628 [details]
File: maps
Comment 9 Štefan Gurský 2015-09-24 12:30:00 EDT
Created attachment 1076629 [details]
File: mountinfo
Comment 10 Štefan Gurský 2015-09-24 12:30:01 EDT
Created attachment 1076630 [details]
File: namespaces
Comment 11 Štefan Gurský 2015-09-24 12:30:03 EDT
Created attachment 1076631 [details]
File: open_fds
Comment 12 Štefan Gurský 2015-09-24 12:30:04 EDT
Created attachment 1076632 [details]
File: proc_pid_status
Comment 13 Štefan Gurský 2015-09-24 12:30:06 EDT
Created attachment 1076633 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 07:35:05 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Note You need to log in before you can comment on or make changes to this bug.